Autore Topic: problema con php 8  (Letto 218 volte)

Offline cirosimeoli

  • Esploratore
  • **
  • Post: 121
  • Sesso: Maschio
    • Mostra profilo
problema con php 8
« il: 14 Set 2022, 17:15:56 »
Salve, ho cambiato versione da php 7.4 a php 8 ( ho joomla 3.10.11) ma hol'estensione acymailing che, quando il numero di link in una newsletter sono superiore ad un certo numero, dà errore.Devo rimanere alla versione php 7.4, aspettando una nuova versione di Acymailing, o si può risolvere?grazie sempre a tutti
Ciro

Online giusebos

  • Fuori controllo
  • *
  • Post: 21359
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:problema con php 8
« Risposta #1 il: 14 Set 2022, 20:25:20 »
usa la versione di php 8.1
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

 

Host

Torna su